RSM Phase Il - Feature #332

RSM Il - My Work Place - ESS Leave (matrix data validasi)
05/19/2021 05:33 PM - Anonymous

Status: Closed Start date: 05/19/2021
Priority: High Due date:

Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer,

mohon bantuaanya untuk membuatkan validasi ketika Request Leave, jike...

EmployeeSubType, Payroll Grade, AbsenceType (EmpID Requester) tidak ADA/Sesusai pada tabel WFMATRAPP,
Validasi Message : Employee Data Inconsistent or Matrix Approval not Exist,

Pengerjaan pada,

Port Dev http://remote.minovais.com:31122/
akun STAFFMINOVA pass 123Aa

History

#1 - 05/24/2021 09:32 AM - Alip Sudin
- Status changed from New to QA Test

- Assignee changed from Alip Sudin to Anonymous

#2 - 05/25/2021 11:18 AM - Anonymous
- Status changed from QA Test to Closed

#3 - 05/27/2021 03:52 PM - Anonymous

- Tracker changed from Support to Feature

#4 - 06/14/2021 10:37 AM - Anonymous
Done Tested and Closed, OK to Deploy !!

#5 - 06/14/2021 05:56 PM - Anonymous

- Status changed from Closed to Revise

#6 - 06/14/2021 06:40 PM - Anonymous

- Assignee changed from Anonymous to Saswanto Tampan

Dear Developer,
mohon tambahkan validasi ini sesuai logic pada web untuk check konsistensi matrix dengan data Employee pada Mobile

Data check PA02.EmpSubType,PA03.PayrollGrade,PA17.AbsenceType sync to WFMATRAP.EmpSubType EmpLvStart AbsenceType

#7 - 06/15/2021 03:46 PM - Anonymous

- Status changed from Revise to Developing

#8 - 06/17/2021 04:08 PM - Anonymous

- Status changed from Developing to Closed
